package com.crm.rely.backend.core.entity.sales;

import lombok.Data;

@Data
public class SalesDpsSalaryDwSumEntity {

    private Float netDeposit;

    private Float grossDeposit;

    public static SalesDpsSalaryDwSumEntity getInstance(){
        SalesDpsSalaryDwSumEntity entity = new SalesDpsSalaryDwSumEntity();
        entity.setNetDeposit(0.0f);
        entity.setGrossDeposit(0.0f);
        return entity;
    }

}
